OpenBSD 3.1

Ir iznākusi jauna versija paranoiskiem unix lietotājiem OpenBSD 3.1. Laikam puiši juta, ka man kaste jau gatava, lai tur uzliktu, ko svaigu un izlaida jauno versiju. ;)~

OpenBSD 3.1

Lejupielādēt var no vairākiem FTP serveriem, kas ir redzami šajā listē.

* XFree86 4.2.0 (and i386 contains 3.3.X servers also, thus providing support for all chipsets)
* gcc 2.95.3 (+ patches)
* perl 5.6.1 (+ patches)
* Apache 1.3.24, mod_ssl 2.8.8, OpenSSL 0.9.6b (+ patches), DSO support
* groff 1.15
* sendmail 8.12.2
* lynx 2.8.2rel.1 with HTTPS support added
* sudo 1.6.5p2
* ncurses 5.2
* Latest KAME IPv6
* KTH Kerberos 1.0.8
* Heimdal 0.4e (+ patches)
* OpenSSH 3.2

19 komentāri par “OpenBSD 3.1

  1. jedi

    Kad es pirku it kaa normaalaa kontorii, man to riitdienu soliija apm. 2 nedeeljas. Bet tas taa, lai coolynx nesakarstu paaraak… 🙂

    Atbildēt
  2. coolynx

    jedi: nu es to pasākumu gaidu jau nedēļu dēļ tā ka nebija visas sastāvdaļas noliktavā un bija jāpasūta. Teica pēc 17 datuma būs. Nu ir pienākusi tā diena, ka ir viss pasūtītais ir atnācis, tagad atliek tikai salikt. Nedomāju, ka salikt kasti var sagādāt grūtības, lai tas ievilktos uz vēl vienu nedēļu.

    Atbildēt
  3. buu

    ko vinji gcc 2.95 visu laiku liek? nespeeju iebraukt … 3.x naf dapeetiijusi veel – tas nemeeriigi valda – cross compileris tomeer ….

    Atbildēt
  4. buu

    pow: 3.0 pf ljauj natu taisiit tikai uz kaadu reaalu IP, bet ja reaalaa ip tiek ieguuta caur dhcp tad tas suukaa
    2.9 bija fiicha ka natot var uz interfeisu un tad tas pac saprot kaac ip tam bij domaats

    Atbildēt
  5. coolynx

    pow & buu: juus man izskaidrosiet shito, lai var normaali pieshkjilt pie Maajas DSL PILoshaa pasaakuma. Vakar meegjinaaju iebuutoties ieksh 3.0 viss notika – tiikls bija. vieniigi caur lynx ar to ateju PIL neko nevar izdariit, jo tie idinji visu uz javascriptiem sataisiijushi…

    Atbildēt
  6. Pow

    Es teiktu xwindows, kde, konqueror. Tur javascript rullee. Vieniigais ko man tur neizdevaas iekurbuleet bija flash, itkaa uzinstaleeju pluginu bet fig, kaa atrauj lapu ar flash uzreiz sarauj pilnu d ar logiem valjaa lai eju upgraadeet. Varbuut jaunaakaa kde versijaa viss ir ok.

    Atbildēt

Ieraksti komentāru

Tava e-pasta adrese netiks publicēta.